Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
UBIK Agent will launch soon, join the waitlist to get access!
Python
import requests url = "https://app.ubik-agent.com/api/v1/flow/me" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://app.ubik-agent.com/api/v1/flow/me', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://app.ubik-agent.com/api/v1/flow/me \ --header 'Authorization: Bearer <token>'
{ "user_id": 123, "email": "<string>", "flow": { "has_access": true, "plan_name": "<string>", "trial_end": "2023-11-07T05:31:56Z", "current_period_end": "2023-11-07T05:31:56Z", "canceled_at": "2023-11-07T05:31:56Z", "is_stripe_managed": false } }
Protected health check for Flow product access.
The access token received from the authorization server in the OAuth 2.0 flow.
Successful Response
Current Flow subscription access state.
Hide child attributes
True si l'utilisateur a accès au produit.
Statut Stripe normalisé, ou 'none' si jamais abonné.
none
trialing
active
past_due
canceled
unpaid
inactive
Plan actif. Null si aucun abonnement.
Set when cancellation is scheduled or completed.
True when billing is tied to a Stripe subscription (self-service).
Was this page helpful?